|    |    |    | Today: 26-Apr-2018 |

PhpCollab 2.5.1 SQL Injection

September 30, 2017 | Posted in ExploitAlert

PhpCollab versions 2.5.1 and below suffer from multiple remote SQL injection vulnerabilities.


Source: PhpCollab 2.5.1 SQL Injection

Taged in: Exploit